.item-custom{
    position: relative;
    overflow: hidden;
    margin-bottom: 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    min-width: 224px;
}
.item-custom_col-1{
    width: 100%;
}
.item-custom_col-2{
    width: 50%;
}
.item-custom_col-3{
    width: 33%;
}
.image-custom{
    height: 170px;
    line-height: 167px;
    width: 170px;
}
.image-custom img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.info-custom{
    
}
.staff_section_items-custom{
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    border-top: 1px solid #e5e5e5;
    padding: 39px 39px 0;
}
.staff_section_items-custom_jc-fs{
    justify-content: flex-start;
    gap: 20px;
}
@media (max-width: 530px) {
    .staff_section_items-custom{
        justify-content: center;
    }
}
/* если отображаем по секциям */
.staff-list-custom .staff_section_items{
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: space-between;
}